@charset "utf-8";

/*
============================ BLACK FRIDAY CSS ============================
*/

@media (max-width: 768px) {
  .loader {
    top: 30%;
    width: 100%;
  }
  #wrap {
    overflow: hidden;
  }
  #logo {
    top: calc(45% - 50px / 2);
    left: calc(50% - 70% / 2);
    width: 70%;
  }
  #kvArea {
    height: inherit;
    /* aspect-ratio: 1/1; */
  }
  #lottie {
    display: none;
  }
  #lottieSP {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .fs2 {
    font-size: 2rem;
  }
  nav {
    margin: 0 auto 10px;
    background: url(../img/sp/nav_bg.png) center 0 repeat-y;
    background-size: 100% auto;
  }
  nav ul {
    width: 100%;
  }
  nav ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
  }
  nav ul li a img {
    height: 35px;
  }

  .bg01 {
    z-index: 5;
    padding: 32px 0 20px;
    background-position: -40px 0;
    background-size: 100px auto;
  }
  .bg01:before {
    background: url(../img/sp/bg01_pic.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
  .bg02 {
    z-index: 5;
    padding: 110px 0 20px;
    background-position: -40px 0;
    background-size: 40px auto;
  }
  .bg02:before {
    background: url(../img/sp/bg_pic02.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
  .bg03 {
    z-index: 5;
    padding: 100px 0 20px;
    background-position: -40px 0;
    background-size: 40px auto;
  }
  .bg03:before {
    background: url(../img/sp/bg03.png) 0 0 no-repeat;
    background-size: 100% auto;
  }

  .bg04 {
    z-index: 6;
    padding: 20px 0 20px;
    background-position: -40px 0;
    background-size: 40px auto;
  }
  .bg04:before {
    background: url(../img/sp/bg04.png) 0 0px no-repeat;
    background-size: 100% auto;
  }
  .wBox {
    width: 100%;
    padding: 25px 6% 30px !important;
    margin: 0 auto 25px;
    border-radius: 10px;
  }
  .yBox {
    width: 100%;
    padding: 25px 3% 30px;
    margin: 0 auto 25px;
    border-radius: 10px;
  }
  .wBox2 {
    width: 100%;
    padding: 25px 3% 30px;
    margin: 0 auto 25px;
    border-radius: 10px;
  }
  .tit01 {
    width: 65%;
    margin: 0 auto 20px;
  }
  .tit02 {
    width: 65%;
    margin: 0 auto 20px;
  }
  .tit03 {
    width: 60%;
    margin: 0 auto 20px;
  }
  .img {
    width: 96%;
    margin: 0 auto 20px;
  }
  .img01 {
    position: relative;
    margin: 0 auto 20px;
  }
  .clumnBox {
    flex-direction: column;
    width: 100%;
    margin: 0 auto 5px;
  }

  .spRev {
    flex-direction: column-reverse;
    margin: 0 auto 15px;
  }
  .clumn {
    width: calc(100% / 3 - 5px);
  }
  .clumn2,
  .clumn25,
  .clumn35 {
    width: 100%;
    margin: 0 0 5px;
  }

  .coution {
    padding: 0;
    margin: 0;
    font-size: 1rem;
    line-height: 1.4;
  }
  #coution01,
  #coution02 {
    margin: 0 auto 30px !important;
  }
  #yokoku,
  #yokoku2 {
    margin: 0 auto 10px !important;
  }
  .spCen {
    text-align: center !important;
  }
  .date {
    width: 75%;
  }
  .date02 {
    width: 100%;
    margin: 0 auto 15px;
  }
  .stit01 {
    width: 75%;
    margin: 0 auto 15px;
  }
  .stit02 {
    width: 90%;
    margin: 0 auto 15px;
  }
  .stit03 {
    width: 80%;
    margin: 0 auto 20px;
  }
  .stit04 {
    width: 90%;
    margin: 0 auto 20px;
  }
  .stit05 {
    width: 90%;
    margin: 0 auto 20px;
  }
  .stit06 {
    width: 70%;
    margin: 0 auto 20px;
  }
  .stit07 {
    width: 85%;
    margin: 0 auto 10px;
  }
  .stit08 {
    width: 95%;
    margin: 0 auto 10px;
  }
  .stit09 {
    width: 75%;
    margin: 0 auto 10px;
  }
  .stit10 {
    width: 100%;
    margin: 0 auto 10px;
  }
  .stit11 {
    width: 100%;
    margin: 0 auto 10px;
  }
  .stit12 {
    width: 100%;
    margin: 0 auto 10px;
  }
  .stit13 {
    width: 100%;
    margin: 0 auto 10px;
  }
  .stit14 {
    width: 85%;
    margin: 0 auto 25px;
  }
  .stit15 {
    width: 85%;
    margin: 0 auto 10px;
  }
  .stit16 {
    width: 75%;
    margin: 0 auto 30px;
  }
  .stit17 {
    width: 75%;
    margin: 0 auto 10px;
  }

  .pic01 {
    top: 10px;
    left: -130px;
    z-index: -1;
    width: 60%;
  }
  .pic02 {
    display: none;
  }
  .pic03 {
    top: 20px;
    left: -75px;
    z-index: -1;
    width: 28%;
  }
  .pic04 {
    display: none;
  }
  .pic05 {
    top: -160px;
    left: -70px;
    z-index: -1;
    width: 40%;
  }
  .pic06 {
    top: 400px;
    right: inherit;
    left: -80px;
    z-index: -1;
    width: 32%;
  }
  .pic07 {
    top: -500px;
    left: -30px;
    z-index: -1;
    width: 33%;
  }
  .pic08 {
    top: -75px;
    left: -58px;
    z-index: -1;
    width: 34%;
  }
  .pic09 {
    position: absolute;
    top: 500px;
    right: -50px;
    z-index: -1;
    width: 32%;
  }
  .pic10 {
    display: none;
  }
  .pic11 {
    position: absolute;
    right: -50px;
    bottom: -30px;
    z-index: -1;
    display: block;
    width: 40%;
  }
  .pic12 {
    position: absolute;
    right: -95px;
    bottom: 260px;
    z-index: -1;
    display: block;
    width: 34%;
  }
  .pic13 {
    position: absolute;
    right: -95px;
    bottom: 160px;
    z-index: -1;
    display: block;
    width: 34%;
  }

  .btnImg {
    width: 65%;
    margin: 0 auto;
  }
  .btnImg_01 {
    width: 90%;
    margin: 0 auto 5px;
  }

  .btnImg2 {
    width: 100%;
  }
  ul#sns {
    width: 50%;
    margin: 0 auto 30px;
  }
  ul#sns li {
    width: 20%;
  }

  .pink_box {
    width: 100%;
  }

  /* ザッピング */
  .xp-block {
    width: 96%;
    max-width: inherit;
    margin: 0 auto;
  }
  .scroll {
    width: 25%;
    margin: 0 auto 10px;
  }
  /* 横スクロール */
  ul.xp_thumbnails {
    padding-bottom: 10px;
  }
  ul.xp_thumbnails::-webkit-scrollbar {
    height: 3px;
  }
  ul.xp_thumbnails::-webkit-scrollbar-track {
    background: #fff;
  }
  ul.xp_thumbnails li {
    margin-right: 5px;
  }
  ul.xp_thumbnails li:last-child {
    margin-right: 0;
  }
  div.xp_post {
    width: 120px;
  }
  .moviesBox div.xp_post {
    width: 100%;
    margin: 0 !important;
  }
  .moviesBox ul.xp_thumbnails {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .moviesBox ul.xp_thumbnails::after {
    display: block;
    width: calc(100% / 3 - 2%);
    content: "";
  }
  .moviesBox ul.xp_thumbnails li {
    width: calc(100% / 3 - 2%);
    margin-right: inherit;
    margin-bottom: 20px;
  }
  .moviesBox .xp_staff_info_image {
    width: 22px !important;
    height: 22px !important;
  }
  ul.category {
    width: 100%;
  }
  ul.category li {
    margin: 0 5px 10px 0;
  }
  ul.category li img {
    width: auto;
    height: 25px;
  }
  #cateTit {
    margin: 0 auto 20px;
  }
  #cateTit img {
    height: 25px;
  }
  #cateTit:after {
    top: 13px;
  }

  .dubbleBox01 {
    padding: 30px 3%;
  }
  .dubbleBox02 {
    padding: 30px 3%;
  }
  .dubbleBox03 {
    padding: 30px 3%;
  }
  .preview {
    width: 23%;
  }
}



